table, td, tr {
 border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    padding: 5px;
    width: 50%;
}
.a{
    margin-top: 100px;
    border: 1px solid black;
    border-radius: 5px;
    
}
